Ubdate to 2.2.40 problem

Discussion in 'General' started by Captain, Aug 19, 2011.

  1. Captain

    Captain New Member

    Hello!

    I updated to ISPConfig 2.2.40.

    And now all web site have - 500 error.

    I have Suphp.

    Please HELP to solve this problem.

    Big thnks.
     
  2. Captain

    Captain New Member

Share This Page